/* If you want to add your own CSS code, please do it in this file */

#Wrapper, #Content {
  background-color: #ffffff;
}

.tp-bannershadow.tp-shadow2 {
    display:none;
}

#Subheader h1.title {
  float: left;
  font-family: Droid Serif,Arial,Tahoma,sans-serif;
  font-weight: 600;
  letter-spacing: -0.5px;
  margin-bottom: 0;
  text-transform: uppercase;
  width: 70%;
  word-spacing: 7px;
}

#Top_bar .menu > li > a span:not(.description) {
  border-right-width: 1px;
  border-style: solid;
  display: block;
  line-height: 60px;
  padding: 0 30px;
  white-space: nowrap;
  border:none;
  text-transform: uppercase;
  letter-spacing: 1px;;
}

#Top_bar .logo {
  float: left;
  margin: 0 50px 0 20px;
}

#Top_bar .container {
    width: auto;
}

.section_wrapper, .container {
  /*width: 1185px;*/
}

body:not(.template-slider) #Header_wrapper {
  background-position: center bottom;
  background-repeat: no-repeat;
}

/*.top_bar_left {min-width: 1150px;}*/

#Top_bar .menu_wrapper {
  float: left;
  z-index: 201;
}

.column_column ul, .column_column ol, .column_visual ul, .column_visual ol, .the_content_wrapper ul, .the_content_wrapper ol {
  color: inherit !important;
  font-size: inherit !important;

}

.column_icon_box ul {
  list-style: disc outside none;
  margin-left: 15px;
}

.column_icon_box ul li {
  line-height: 24px;
}

.items_group .column_icon_box {margin-bottom: 20px;}

.items_group .column_icon_box h4 {
    font-size:24px;
    color: #003e76; 
    
}

.items_group .column_icon_box:nth-child(2) {
    float:right;
    
}

.home .fancy_heading_icon * {color: #ffffff;}

body:not(.template-slider) #Header {
  min-height: 150px;
}

@media only screen and (max-width: 959px) and (min-width: 768px) {   
    
.icon_box.icon_position_left .desc_wrapper {
  text-align: left;
}  
  
}

@media only screen and (max-width: 767px) 
{

#Top_bar .logo {
  float: left;
  margin: 0 0px 0 0px;
  max-width: 90%;
}

#Top_bar .logo #logo {
  padding: 5px 20px 15px;
}

 body:not(.template-slider):not(.header-simple) #Header {
  min-height: 0px;
 }

 .fancy_heading .title {
  font-size: 24px;
  line-height: 30px;
  
 }
 
 .icon_box.icon_position_left {
  min-height: 126px;
  padding-left: 0px;
 }
 
 .icon_box.icon_position_left .icon_wrapper {
     display: none;
 }
 
}

